uuid: c5b6f465-dad2-4b8f-8364-46bed4249f95
langcode: en
status: true
dependencies:
  module:
    - faqfield
id: config_sync.module.faqfield
snapshotSet: config_sync
extensionType: module
extensionName: faqfield
items: {  }
